from django import forms
from .models import NewEvent2

class CSVUploadForm(forms.Form):
    event = forms.ModelChoiceField(queryset=NewEvent2.objects.all(), label="イベント選択")
    csv_file = forms.FileField(label="CSVファイル")

